<?php  
if (get_theme_mod('dinero_pricing_enable', true) == true) { ?>  

  <div class="pricing-area text-center" id="pricing">
    <div class="pricing-bg"></div>
      <div class="<?php if(get_theme_mod('dinero_pricing_section_width','Box Width') == 'Box Width'){ ?>container <?php } elseif(get_theme_mod('dinero_pricing_section_width','Box Width') == 'Full Width'){ ?> container-fluid <?php }?>">
     <?php
      $dinero_pricing_page_id = get_theme_mod('dinero_pricing_page'); 
      $dinero_pricing_maintitle = get_theme_mod('dinero_pricing_maintitle', 'EXPLORE PACKAGES');
      $dinero_pricing_subtitle = get_theme_mod('dinero_pricing_subtitle', 'CHOOSE BEST PACKAGES');
    
     ?>
        <?php if($dinero_pricing_maintitle || $dinero_pricing_subtitle){ ?>
          <div class="dinero-section-head"  style="text-align : <?php if(get_theme_mod('dinero_pricing_head_align','Center') == 'Center'){ ?> center <?php } elseif(get_theme_mod('dinero_pricing_head_align','Left') == 'Left'){ ?> left <?php } elseif(get_theme_mod('dinero_pricing_head_align','Right') == 'Right'){ ?> right <?php } ?> ">
            
            <?php if($dinero_pricing_maintitle){ ?>
              <h2><?php echo ($dinero_pricing_maintitle);  ?></h2>
              <?php }?>
               <?php if( get_theme_mod('dinero_pricing_head_icon_enable','No') == 'Yes'){ ?>
                  <div class="dinero-section-head-icon">
                  <i class="<?php echo esc_attr(get_theme_mod('dinero_pricing_head_icon', 'fa fa-bell')); ?>"></i>
                </div>
                <?php }?>
            <h3><?php echo ($dinero_pricing_subtitle);  ?></h3>       
          </div>
        <?php }?>
      <div class="clearfix"></div>
      <?php
    pricingShortcode();
    ?>
  </div>
</div>

<script>
	jQuery.noConflict();
	$(function(){
		function singlepricingHeight(){
			var ht = 0;
			$('.pricing-area .single-pricing').each(function(i){
				var tHt = $(this).height();
				if(ht<tHt){
					ht=tHt;
				}
			});
			$('.pricing-area .single-pricing').height(ht+'px');
		}
		singlepricingHeight();
	});
	$( window ).resize(function(){
		singlepricingHeight();
	});
</script>
<?php }